/*
For the new res widget, 12-2019
*/

#dyno-res input[type=date]:focus,
#dyno-res input[type=text]:focus,
#dyno-res .select-wrap.focus {
    outline: #004151 solid 1px;
}

#res_widget{
	position: fixed;
	top: 400px;
	left:0;
	z-index: 1;
    margin-left: auto;
}
#res_widget_btn{
	position: absolute;
	left: 0;
	top: 0;
	transform: rotate(270deg);
	transform-origin:top left;
	-ms-transform: rotate(270deg); /* IE 9 */
	-ms-transform-origin:top left;
	-webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */
	-webkit-transform-origin:top left;
    text-align: center;
    margin-left: auto;
}
#res-widget-wrapper {
	top: -290px;
	left: -420px;
	position: absolute;
}
.alerts-on #res-widget-wrapper {
	top: -263px;
}
#res-widget-wrapper * {
	box-sizing: border-box;
}
#dyno-res {
	width: 420px;
	background: #f4f6f7;
	padding: 5%;
}
#res-widget-wrapper #dyno-res_close {
	color: #717171;
	border-color: #717171;
}
#res-widget-wrapper #dyno-res_close:hover, #res-widget-wrapper #dyno-res_close:focus {
    color: #813234;
}
#dyno-res .checkbox-element {
	float: left;
}
#dyno-res span {
	display: inline;
}
#dyno-res_footer {
	padding: 10px 0;
	margin-top: 5px;
}
#dyno-res_footer button {
	text-align: center;
	width: 48%;
	padding: 10px;
	margin-right: 1%;
	font-family: "museo-slab-n7","museo-slab",serif;
	font-size: 1.4em;
}
#dyno-res_footer .dyno-res-submit {
	background: #72784A;
	border: 2px solid #72784A;
	color: #fff;
}
#dyno-res_footer .dyno-res-submit:hover, #dyno-res_footer .dyno-res-submit:focus {
	background: #fff;
	color: #72784A;
	border-color: #72784A;
}
#dyno-res_footer #check-packages{
	background: #004151;
	border: 2px solid #004151;
	color: #fff;
}
#dyno-res_footer #check-packages:hover, #dyno-res_footer #check-packages:focus {
	background: #fff;
	color: #004151;
	border-color: #004151;
	outline: none;
}
#dyno-res .select-wrap {
	border-color: #717171;
}

#dyno-res .select-wrap select {
	padding: 9px 15px;
}
#dyno-res .dr-input {
	border: 1px solid #717171;
	padding: 9px 12px;
}
#dyno-res .dr-input[type=date] {
	padding: 6px 12px;
}
#dyno-res .dr-field label {
	font-size: 1.1em;
}
#dyno-res .element-wrapper .label-text {
	padding-left: 5px;
	font-size: 13px;
	line-height: 20px;
	color: #717171;
}
#dyno-res legend {
	margin-right: 44px;
}
#dyno-res #roomcount {
    height: auto;
    font-size: 1.8em;
    line-height: 1.4em;
    padding-left: 1em;
}
#dyno-res #checkin {
    text-align: left;
    padding-left: 1em;
    line-height: 1.6em;
}

@media only screen and (max-width: 480px) {

    #res_widget {
        width: 100%;
        margin-left: 0;
        position: absolute;
        top: 92px;
        z-index: 1000;
    }
    #res_widget_btn{ 
        border-top:1px solid #b9b8b6; 
        margin-left: 0;
        top: auto;
        margin-top: 0!important;
        width: 100%;
        transform: none;
    }
    #res-widget-wrapper {
        top: 0px;
        left: -100%;
        width: 100%;
    }
    #dyno-res {
        width: 100%;
    }

}